package edu.sc.seis.gee.task;

/**
 * StationWindowTask.java
 *
 * @author Created by Charlie Groves
 */

import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;
import edu.sc.seis.fissuresUtil.display.StationWindowDisplay;

public class StationWindowTask extends DisplayMakerTask{
    public SeismogramDisplay makeDisplay() {
        return new StationWindowDisplay();
    }

    public boolean needsEventInformation() {
        return false;
    }
}

